Possible version problem with latest TortoiseSVN 1.8.2

Track changes to Oracle schemas in your existing version control system.

Possible version problem with latest TortoiseSVN 1.8.2

Postby mattrakestraw » Fri Sep 06, 2013 2:29 pm

I've installed TortoiseSVN-1.8.2.24708-x64-svn-1.8.3.msi on a Windows 7 PC and am getting an error when trying to link to the repository via file:// method. It says it's looking for FS between 1 and 4, but that the repo FS is 6.
mattrakestraw
 
Posts: 1
Joined: Fri Sep 06, 2013 2:03 pm

Postby paulhome » Mon Sep 09, 2013 9:53 am

I had exactly the same problem. Also the link to download tortoise provided in the documentation is incorrect.
paulhome
 
Posts: 4
Joined: Fri Sep 06, 2013 1:14 pm

Postby neil.anderson » Mon Sep 09, 2013 2:21 pm

Hi guys,

Thanks for posting. We are aware of this one. We're having a look at it to make sure we can ship and not break existing projects etc.

Thanks,
Neil
neil.anderson
 
Posts: 64
Joined: Tue Sep 28, 2010 2:17 pm


Return to Source Control for Oracle

Who is online

Users browsing this forum: No registered users and 0 guests